Subject: Re: [PATCH net] net: bridge: mcast: use multicast_membership_interval for IGMPv3

From: [email-masked]
Date: Sat, 16 Oct 2021 14:10:06 +0000

Hello:

This patch was applied to netdev/net.git (master)
by David S. Miller <[email-masked]>:

On Fri, 15 Oct 2021 12:05:46 +0300 you wrote:
> From: Nikolay Aleksandrov <[email-masked]>
> 
> When I added IGMPv3 support I decided to follow the RFC for computing
> the GMI dynamically:
> " 8.4. Group Membership Interval
> 
>    The Group Membership Interval is the amount of time that must pass
>    before a multicast router decides there are no more members of a
>    group or a particular source on a network.
> 
> [...]

Here is the summary with links:
  - [net] net: bridge: mcast: use multicast_membership_interval for IGMPv3
    https://git.kernel.org/netdev/net/c/fac3cb82a54a

You are awesome, thank you!
--
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html